Advertising (This ad goes away for registered users. You can Login or Register)

Gateway Warns:Do NOT Update to Firmware V9.3

Everything that is 3DS related but doesn't go in any other subforum
Post Reply
Arturotillo
Posts: 12
Joined: Thu Oct 30, 2014 8:32 am

Gateway Warns:Do NOT Update to Firmware V9.3

Post by Arturotillo » Wed Dec 10, 2014 1:15 am

Noticed the news from r4depot site which is the offical reseller of gateway 3ds, that after the release of new 3ds firmware 9.3, today Gateway 3DS team quickly announced to warn gateway 3ds users should NOT UPDATE to firmware version 9.3 on the Nintendo 3DS handheld. -- That is to say you must keep your New Nintendo 3DS on v9.2 or below!

Image

Here is the quoted news:
Just yesterday system firmware 9.3 was released and after quickly analysing it we want to warn our users *NOT* to update their sysnand to 9.3 or higher if they want to enjoy our upcoming support!

We repeat, DO NOT update sysnand to 9.3 or beyond!

We plan to move forward with the additional support for sysnand firmware range 9.0 - 9.2.

For users that did not update yet in this range, do not worry. We will add support for a firmware range lower than 9.0 which can be installed using a gamecard update.
So If you wish to enjoy their upcoming update, you MUST NOT UPDATE, stay on v9.2 or below, and don't worry if you can't update to v9.2 yet, Gateway will fix that issue!
Advertising

B.K.
Posts: 28
Joined: Sun Oct 07, 2012 3:56 am

Re: Gateway Warns:Do NOT Update to Firmware V9.3

Post by B.K. » Wed Dec 10, 2014 1:27 am

Good to hear they're going to add support for firmwares lower than 9.x. I was about ready to import an Australian New 3DS to use with Gateway, then Nintendo released a new firmware.
Advertising

Post Reply

Return to “General”